/****************************************************************************
** ui.h extension file, included from the uic-generated form implementation.
**
** If you wish to add, delete or rename slots use Qt Designer which will
** update this file, preserving your code. Create an init() slot in place of
** a constructor, and a destroy() slot in place of a destructor.
*****************************************************************************/


void PreferencesForm::init()
{

}

void PreferencesForm::destroy()
{

}

void PreferencesForm::slotApply()
{

}

void PreferencesForm::styleCDE()
{

}

void PreferencesForm::styleMotif()
{

}

void PreferencesForm::styleMotifPlus()
{

}

void PreferencesForm::stylePlatinum()
{

}

void PreferencesForm::styleSGI()
{

}

void PreferencesForm::styleWindows()
{

}


void PreferencesForm::slotAskForDocRootDir()
{

}